Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81286 - Preferences->More Preferences missing, Help not showing up
Summary: Preferences->More Preferences missing, Help not showing up
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-menus
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-07 16:06 UTC by Matthias Saou
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-12 19:48:23 UTC


Attachments (Terms of Use)

Description Matthias Saou 2003-01-07 16:06:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030103

Description of problem:
Some preferences categorized as "extras" aren't accessible from the main GNOME
menu, whereas they exist. I would think they're supposed to appear under "Extras
-> Preferences"
These include (for me) : "Sawfish window manager", "CD Database", "Desktop
switching tool", "GStreamer", "HTML viewer and editor", "Panel" and "Sessions".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open the "Preferences" menu... no "Extras"
2. Open the "Extras" menu... no "Preferences"
3. Open "Preferences -> Control Center"... there you go, "Extras" is there!
    

Additional info:

Comment 1 Marius Andreiana 2003-01-09 19:17:55 UTC
Also the 'Help' menu item in main menu is missing for me, although "rpm -ql
yelp" shows it.

Comment 2 Havoc Pennington 2003-01-12 19:48:23 UTC
this should be fixed in gnome-vfs2-2.1.6-7 (don't install -8, it's broken)


Note You need to log in before you can comment on or make changes to this bug.